Docker framework can't be installed via "--install"

Ben Howard ben.howard at canonical.com
Mon May 25 22:04:19 UTC 2015


Just hit this...any ideas why "--install=docker" via ubuntu-device-flash
doesn't work?

ben at prongs:/work/jenkins/snappy_azure$ sudo ubuntu-device-flash core
15.04 -o ~/tmp/test.img --developer-mode  --install=webdm --install docker
Determining oem configuration
Starting download of generic-amd64
40.93 KB / 40.93 KB
[===========================================================================================]
100.00 % 150.15 KB/s
Done
Fetching information from server...
Downloading and setting up...
Installing generic-amd64
Starting download of generic-amd64
40.93 KB / 40.93 KB
[===========================================================================================]
100.00 % 145.14 KB/s
Done
Installing webdm
Starting download of webdm
6.08 MB / 6.08 MB
[===============================================================================================]
100.00 % 2.23 MB/s
Done
Installing docker
Starting download of docker
8.36 MB / 8.36 MB
[===============================================================================================]
100.00 % 2.69 MB/s
Done
2015/05/25 16:01:32 WARNING: [sc-filtergen
--include-policy-dir=/tmp/diskimage201770635/system/var/lib/snappy/seccomp
--policy-vendor=ubuntu-core --policy-version=15.04 --template=default
--policy-groups=docker_client,networking] failed
2015-05-25 22:01:32 ERROR snappy logger.go:199 docker failed to install:
exit status 1
docker failed to install: exit status 1

-- 


Ben Howard
ben.howard at canonical.com
Canonical
GPG ID 0x5406A866



-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: OpenPGP digital signature
URL: <https://lists.ubuntu.com/archives/snappy-devel/attachments/20150525/aba44447/attachment.pgp>


More information about the snappy-devel mailing list